prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ht9170
Description: Dual Tone Multi Frequency (DTMF) Decoder
Version: 1.7.1

Libs: -L${libdir} -lupm-ht9170
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
